
$(document).ready(function () {
	$('#dictionaryCode').searchbox({
		type: "system",
		name: "dictionaryCodes",
		onChange: function (value, data) {
			$('#dictionaryCode').val(data.code)
		}
	});
});
